Topics

gHermes

David Turner
 

Hello David.

It appears that Ubuntu 14.04 and 15.04 use eth0, Ubuntu 15.1 16.04 and 17.04 use enp3s0.
Change settings to start  gHermes. Now works ok on 15.1 16.04 and 17.04.

Dave
g0vvf